
Foreman - Feature #6169

Unclear indicators for the Installation Media and Partition Tables, and potentially other dialogs that

become greyed out with the deny cursor.

06/11/2014 04:55 PM - Roy Williams

Status: New   

Priority: Low   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently the WebUI shows a grey'ed out option when it concerns items that cannot be assigned or have no assignable items. This

will result in confusion as to why it's not seeing partition tables and installation media.

It would be nice to have an indication that appears to at least explain why it's not being displayed and potentially where to look?

However I suspect some of this is connected with the fact some items do not appear in the locations and organizations.

History

#1 - 12/05/2014 09:20 AM - Eric Helms

- Project changed from Katello to Foreman

- Category changed from Web UI to Web Interface

#2 - 12/05/2014 09:21 AM - Dominic Cleal

- Category changed from Web Interface to Host creation
